Subject: RE: CATS?

From: George France <[email-masked]>
Date: Wed, 26 Jul 2000 10:22:24 -0400

I am using NFS for my CATS system. It seems that the ALI 15x3 (IDE) driver
is broke in Linuxd-2.4.0-test4. When I get some time this week, I will take
a look at it.

--George

George France,      [email-masked]
Cambridge Research Laboratory, Compaq Computer Corporation
One Cambridgecenter    MS: CRL
Cambridge, MA 02142 USA

> -----Original Message-----
> From: Philip Blundell [mailto:[email-masked]]
> Sent: Wednesday, July 26, 2000 6:43 AM
> To: Jeremy Coates: Mailing Lists
> Cc: [email-masked]
> Subject: Re: CATS? 
> 
> 
> >BTW, does Debian have native support for the CATS system or 
> is it a kernel
> >re-compile scenario?
> 
> I'm not sure.  You should probably ask on the debian-arm 
> list.  There's no 
> reason the NetWinder kernel can't also support EBSA-285 and 
> NetWinder, but it 
> has to be compiled with the right options.
> 
> p.
> 
> 
> 
> unsubscribe: body of `unsubscribe linux-arm' to 
> [email-masked]
> ++        Please use [email-masked] 
> for           ++
> ++                        kernel-related discussions.         
>              ++
> 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++